{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:boiled_egg"
      },
      "tags":[
         "sgs_farm_workbench_pot"
      ],
      "pattern": [
         "   ",
         " E ",
         " W "
     ],
     "key": {
        "W": {"item": "minecraft:water_bucket"},
        "E": {"item": "minecraft:egg"}
         
     },
      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
        {"item":"sgs_farm:egg_boiled"},
        {"item":"minecraft:bucket"}
      
      ]
   }
}